/* Reset */
html,body,div,span,object,iframe,h2,h3,h4,h5,h6,p,blockquote,pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{background:transparent;border:0;font-size:100%;margin:0;outline:0;padding:0;vertical-align:baseline}body{line-height:1}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}a{background:transparent;font-size:100%;margin:0;padding:0;vertical-align:baseline}ins{background-color:#ff9;color:#000;text-decoration:none}mark{background-color:#ff9;color:#000;font-style:italic;font-weight:700}del{text-decoration:line-through}abbr[title],dfn[title]{border-bottom:1px dotted;cursor:help}table{border-collapse:collapse;border-spacing:0}hr{border:0;border-top:1px solid #ccc;display:block;height:1px;margin:1em 0;padding:0}input,select{vertical-align:middle}

/* General styles*/
::selection{
	background:#475FC9;
	color:#FFF;
}
::-moz-selection{
	background-color:#475FC9;
	color:#FFF;
}
::-moz-focus-inner{
	border:0;
	margin:0;
	padding:0;
}
a,a:visited{
	color:#2e2e2e;
	outline:none;
	text-decoration:none;
}
a:hover{
	color:#666;
	outline:none;
	text-decoration:none;
}
h1, h2, h3{
	font-family: 'Avenir', sans-serif;
	-webkit-font-smoothing: antialiased;
	letter-spacing: -1px;
	border:0;
	margin:0;
	padding:0;
}

body{
	-webkit-font-smoothing:antialiased;
	color:#2D2D2D;
	font-family: 'Avenir', sans-serif;
	line-height:1;
	word-wrap:break-word;
	overflow-x:hidden;background-image:none;
	background-color:#FFF;
	margin:0;
	padding:0;
	overflow-x:hidden;
}

/* Header */
.header_wrapper {
	height: 830px;
	width: 100%;
	background-color: #5EA4D3;
	background-image:url(../images/header_background.jpg);
	background-size: cover;
}
.inner_header_wrapper {
	width: 911px;
	margin-left: auto;
	margin-right: auto;
	padding-top: 130px;
	text-align: center;
}
.header_app_icon {
	width: 64px;
	height: 64px;
	margin-left: auto;
	margin-right: auto;
	background-image:url(../images/app_icon.png);
}
.inner_header_wrapper h1 {
	font-weight: 300;
	font-size: 36px;
	color: #FFF;
	padding-top: 20px;
}
.inner_header_wrapper p {
	color: #DFF0FF;
	font-size: 20px;
	font-weight: 300;
	padding-top: 15px;
	padding-bottom: 20px;
}
a.appstore_button {
	background-color: #57B6E4;
	color: #FFF;
	padding-left: 28px;
	padding-right: 75px;
	padding-top: 24px;
	padding-bottom: 23px;
	border-radius: 50px;
	display: inline-block;
	background-image: url(../images/appstore_button_icon.png);
	background-repeat: no-repeat;
	background-position: 264px 17px;
	font-weight: 300;
	font-size:16px;
	transition: all 0.3s ease-in; 
	}
a.googleplay_button {
	background-color: #CC6666;
	color: #FFF;
	padding-left: 27px;
	padding-right: 75px;
	padding-top: 24px;
	padding-bottom: 23px;
	border-radius: 50px;
	display: inline-block;
	background-image: url(../images/googleplay_button_icon.png);
	background-repeat: no-repeat;
	background-position: 264px 17px;
	font-weight: 300;
	font-size:16px;
	transition: all 0.3s ease-in;  
} 
a.appstore_button:hover {
	background-color: #3D9DCC;
}
.header_iphone {
	width: 911px;
	height: 417px;
	background-image: url(../images/header_iphone.png);
	background-repeat:no-repeat;
	margin-top: 45px;
}

/* Features section */
.features_section {
	background-color: #FFF;
	width: 100%;
	float: left;
	padding-bottom: 50px;
}
.features_inner_section {
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	padding-top: 90px;
}
.features_inner_section h2 {
	font-size: 28px;
	color: #707070;
	font-weight: 300;
	padding-bottom: 80px;
}
.features_inner_section ul {
	float: left;
	width: 100%;
}
.features_inner_section ul li {
	width: 380px;
	float: left;
	margin-left: 60px;
	margin-right: 60px;
	margin-bottom: 60px;
	list-style: none;
}
.features_inner_section ul li .features_icon {
	width: 36px;
	height: 36px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 15px;
	background-image:url(../images/feature_icons.png);
	background-repeat:no-repeat;
}
.features_icon.rocket {
	background-position: 0px -9px;
}
.features_icon.world {
	background-position: -1px -48px;
}
.features_icon.dribbble {
	background-position: 0px -85px;
}
.features_icon.timer {
	background-position: 0px -124px;
}
.features_icon.book {
	background-position: 0px -165px;
}
.features_icon.leaf {
	background-position: 0px -205px;
}
.features_inner_section ul li p {
	font-size: 16px;
	color: #707070;
	line-height: 22px;
	font-weight: 300;
}

/* Lower section one */
.lower_section_one {
	width: 100%;
	float: left;
	background-color: #B1C9C1;
}
.lowers_section_inner_wrapper {
	width: 880px;
	margin-left: auto;
	margin-right: auto;
	height: 780px;
	padding-top: 110px;
}
.lower_section_one .lower_section_left_column {
	width: 423px;
	height: 734px;
	float: left;
}
.iphone_section_one {
	width: 423px;
	height: 734px;
	background-image:url(../images/iphone_section_1.png);
	background-repeat:no-repeat;
}
.lower_section_one .lower_section_right_column {
	width: 423px;
	float: left;
	padding-top: 235px;
	padding-left: 10px;
}
.lower_section_one .lower_section_right_column h3 {
	font-size: 36px;
	font-weight: 300;
	line-height: 46px;
	color: #FFF;
	padding-bottom: 10px;
}
.lower_section_one .lower_section_right_column p {
	font-size: 16px;
	font-weight: 300;
	line-height: 20px;
	color: #FFF;
}

/* Lower section two */
.lower_section_two {
	width: 100%;
	float: left;
	background-color:#5F9CD5;
}
.lower_section_two .lower_section_right_column {
	width: 423px;
	height: 734px;
	float: left;
}
.iphone_section_two {
	width: 423px;
	height: 734px;
	background-image:url(../images/iphone_section_2.png);
	background-repeat:no-repeat;
}
.lower_section_two .lower_section_left_column {
	width: 423px;
	float: left;
	padding-right: 30px;
	padding-top: 235px;
}
.lower_section_two .lower_section_left_column h3 {
	font-size: 36px;
	font-weight: 300;
	line-height: 46px;
	color: #FFF;
	padding-bottom: 10px;
}
.lower_section_two .lower_section_left_column p {
	font-size: 16px;
	font-weight: 300;
	line-height: 20px;
	color: #FFF;
}

/* Final call to action */
.final_cta_section {
	width: 100%;
	float: left;
	background-color: #F4F4F4;
	padding-top: 80px;
	padding-bottom: 70px;
	text-align: center;
}
.final_cta_section h4 {
	font-size: 28px;
	font-weight: 300;
	color: #5F5F5F;
	margin-bottom: 30px;
}

/* Footer */
.footer {
	float: left;
	width: 100%;
	text-align: center;
	padding-top: 30px;
	padding-bottom: 40px;
}
.inner_footer_wrapper {
	width: 300px;
	margin-left: auto;
	margin-right: auto;
}
a.twitter_social_icon {
	width: 32px;
	height: 32px;
	float: left;
	/*margin-right: 10px;*/
	background-image:url(../images/twitter_icon.png);
	background-repeat:no-repeat;
	margin-left:5px !important;
}
a.facebook_social_icon {
	width: 32px;
	height: 32px;
	float: left;
	background-image:url(../images/facebook_icon.png);
	background-repeat:no-repeat;
}
a.instagram_social_icon {
	width: 32px;
	height: 32px;
	float: left;
	background-image:url(../images/instagram_icon.png);
	background-repeat:no-repeat;
	margin-left:7px !important;
	}
a.pinterest_social_icon {
	width: 33px;
	height: 32px;
	float: left;
	background-image:url(../images/pinterest_icon.png);
	background-repeat:no-repeat;
	border-radius:6px !important;
	margin-left:7px !important;
}
.social_icons_wrapper {
	width: 148px;
	height: 32px;
	margin-left: auto;
	margin-right: auto;
}
.social-space{
margin-left:5px !important;
}
.footer_links {
	width: 100%;
	float: left;
	margin-top: 20px;
	font-size: 14px;
	color: #A3A3A3;
}
.footer_links a {
	font-size: 14px;
	color: #A3A3A3;
	margin-left: 10px;
	margin-right: 10px;
	font-weight:300;
}
.footer_links a:hover {
	color: #333;
}
.footer_links p {
	margin-top:15px;
	font-weight:300;
}

/***************************/
.form { width:830px; margin:0 auto; padding:0px 0 25px 0; display:table;}
.form h2 { width:100%; float:left; margin:12px 0; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:28px; line-height:28px; text-align:center}
.form ul{ width:100%; margin:0 0px 0 0; padding:0px; display:table; text-align:center;}
.form ul li{margin:0 0px 0 0; padding:0px; display:inline-block;}
.field { width:198px; float:left; margin:0px 12px 0 0; padding:0 10px; height:29px; background-color:#eee; color:#666; font-size:14px; font-family:Arial, Helvetica, sans-serif; border:0px;}
.button { width:100%; float:left; margin:34px 0 0 0; padding:0px; text-align:center;}
a.links {
    margin: 0 !important;
}
.contentP{
   font-size: 15px!important;
    color: #707070;
	line-height:19px!important;
   font-weight: 500!important;
	font-family:Arial, Helvetica, sans-serif!important;text-align:left!important;
	margin:0px; padding:0px 2%;
	box-sizing:border-box;
}
.content1{width:100%; height:auto; margin:15px 0px 0px!important; padding:0px; display:table; float:left}
.content1 P{
   font-size: 16px;
    color: #707070;
    line-height: 23px!important;
    font-weight: 500!important;
	font-family:Arial, Helvetica, sans-serif;text-align:left;
	margin:0px 0px 10px!important; padding:0px 0px;
	box-sizing:border-box;
}
.content1 P a{font-weight:600!important; color:#475fc9}
.content1 P span{
   font-size: 16px;
    color: #707070;
    line-height: 22px;
    font-weight: 500!important;
	font-family:Arial, Helvetica, sans-serif;text-align:left;
	margin:0px 0px 10px; padding:0px;
	box-sizing:border-box;
	display:table;
}
.content1 h2{font-size: 17px;
    color: #707070;
    line-height: 22px;
    font-weight: 700!important;
	font-family:Arial, Helvetica, sans-serif;text-align:left;
	margin:0px 0px 5px; padding:0px;
	box-sizing:border-box;}
	
.app-content{width:100%; height:auto; margin:15px 0px 0px; padding:0px 2%!important;box-sizing:border-box; display:table; float:left;}
.app-content p{font-size: 16px;
    color: #707070;
    line-height: 22px;
    font-weight: 700;
	font-family:Arial, Helvetica, sans-serif; text-align:left; margin:0px 0px 3px; padding:0px;}

	.app-content ul{margin:0px !important; padding:0px !important}
	.app-content ul li{margin:0px!important; padding:0px 0px 0px 15px!important; list-style:none;font-size: 14px;color: #707070;
    line-height: 22px;
    font-weight: 500;
	font-family:Arial, Helvetica, sans-serif;width:100%;text-align:left;background:url(../../site/images/dot3.png)0px 8px no-repeat; }
	
.app-content1{width:100%; height:auto; margin:15px 0px 0px; padding:0px!important;box-sizing:border-box; display:table; float:left;}
.app-content1 h2{font-size: 17px;
    color: #707070;
    line-height: 22px;
    font-weight: 700!important;
	font-family:Arial, Helvetica, sans-serif;text-align:left;
	margin:0px 0px 5px; padding:0px;
	box-sizing:border-box;}
.app-content1 p{font-size: 16px;
    color: #707070;
    line-height: 22px;
    font-weight: 700;
	font-family:Arial, Helvetica, sans-serif; text-align:left; margin:0px 0px 3px; padding:0px!important;}

	.app-content1 ul{margin:0px !important; padding:0px !important}
	.app-content1 ul li{margin:0px!important; padding:0px 0px 0px 15px!important; list-style:none;font-size: 14px;color: #707070;
    line-height: 22px;
    font-weight: 500;
	font-family:Arial, Helvetica, sans-serif;width:100%;text-align:left;background:url(../../site/images/dot3.png)0px 8px no-repeat; }
	
.app_butt{width:100%; height:auto;margin:15px 0px 0px 6px;padding:0px;display:table; float:left; text-align:left;}

/********************err valid css start from here***********************/
.errValid{
     margin: 0px 0 0 8px;
    padding: 1px 0 0 0;
    float: left;
    font-size: 13px;
    color: red;
    font-family: arial;
}
/*******************err valid css end over here***************************/
/*******************Success or err Email css start from here**********/
 .successMail
  { 
    margin: 2px 0 7px 139px;
    padding: 1px 0 0 0;
    float: left;
    color: #5F9CD5;
    vertical-align: center;
    font-size: 15px;  
}
/*******************Success or err Email css end over here**********/
/********start of flag css from here******/
.lang {
    margin: 2% 0 0 48%;
    position: absolute;
}
/********end of flag css over here******/

/******************captcha css start over here************************/

.careleft {width:100%; height:auto;display:table; margin:0; padding:0; float:left;}
.careright {width:100%; height:auto;display:table; margin: 20px 0 0; padding:0; float:right}
.careright > li {
  	vertical-align:middle;
}
.field4 {
    width: 70px !important;
	margin: 0 0 0 -19px !important;
	font-size:19px;
}

.field2.captchaInput {
     margin: -14px 0 0 -12px;
}
.field2{
    background-color: #eee;
    border: 0 none;
    color: #666;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    height: 29px;
    margin: 0 12px 0 0;
    padding: 0 10px;
    width: 70%;
}
.ansLi {
    margin: 0 0 0 -17px !important;
}
.ans {
    float: left;
    font-size: 13px;
   /* margin: -17px 0 0 0;*/
    padding: 0 12px 0 0;
}
/********start of flag css from here******/
.lang {
    margin: 2% 0 0 48%;
    position: absolute;
}


/********end of flag css over here******/
/******************captcha css end over here************************/
/* Responsive */
@media screen and (max-width: 1000px) {
	.features_inner_section {
		width: 500px;
		margin-left: auto;
		margin-right: auto;
		text-align: center;
		padding-top: 90px;
	}
}

@media screen and (max-width: 911px) {
	.header_wrapper {
		height: auto;
		float: left;
		background-size: cover;
	}
	.inner_header_wrapper {
		width: 100%;
	}
	.header_iphone {
		width: 100%;
		background-size: 100%;
		float: left;
		background-position: bottom center;
	}

/*******************Success or err Email css start from here**********/
.successMail {
 font-size: 14px;
    font-weight: bold;
    margin: -4px 0 7px 108px;
} 
/*******************Success or err Email css end over here**********/
}

@media screen and (max-width: 880px) {
	.lowers_section_inner_wrapper {
		width: 100%;
		height:auto;
	}
	.lower_section_one .lower_section_left_column {
		width: 100%;
		padding-left: 0px;
		padding-right: 0px;
		height: auto;
	}
	.lower_section_one .lower_section_right_column {
		width: 100%;
		padding-left: 5px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 95px;
	}
	.lower_section_two .lower_section_left_column {
		width: 100%;
		padding-left: 0px;
		padding-right: 0px;
		padding-top: 0px;
		padding-bottom: 50px;
	}
	.lower_section_two .lower_section_right_column {
		width: 100%;
		padding-left: 5px;
		padding-right: 0px;
		height: auto;
		padding-bottom: 50px;
	}
	.iphone_section_one {
		margin-left:auto;
		margin-right:auto;
	}
	.iphone_section_two {
		margin-left:auto;
		margin-right:auto;
	}
	.lower_section_two .lower_section_left_column h3 {
		text-align: center;
		padding-left: 20px;
		padding-right: 20px;
	}
	.lower_section_one .lower_section_right_column h3 {
		text-align: center;
		padding-left: 20px;
		padding-right: 20px;
	}
	.lower_section_one .lower_section_right_column p {
		text-align: center;
		padding-left: 20px;
		padding-right: 20px;
	}
	.lower_section_two .lower_section_left_column p {
		text-align: center;
		padding-left: 20px;
		padding-right: 20px;
	}
	.final_cta_section h4 {
		padding-left: 30px;
		padding-right: 30px;
	}
/*******************Success or err Email css start from here**********/
 .successMail {
    font-size: 15px;
    font-weight: bold;
    margin: -4px 0 7px 135px;
}  
/*******************Success or err Email css end over here**********/
}

@media screen and (max-width: 840px) {
	.header_iphone {
		height:380px;
	}
	.form { width:100%; margin:0 auto; padding:0px 0 25px 0; display:table;}
	
.form h2 {
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 22px;
    line-height: 28px;
    margin: 12px 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

.field {
    background-color: #eee;
    border: 0 none;
    color: #666;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    height: 29px;
    margin: 0 12px 0 0;
    padding: 0 10px;
    width: 147px;
}

#their_email {
    font-size: 12px;
}
/*******************Success or err Email css start from here**********/
.successMail {
   font-size: 13px;
    font-weight: bold;
    margin: -4px 0 7px 136px;
}
/*******************Success or err Email css end over here**********/

}

@media screen and (max-width: 645px) {
	.header_iphone {
		height:300px;
	}
	.iphone_section_one {
		width: 254px;
		background-size: 100%;
		background-position: center top;
		height: 440px;
		background-image: url(../images/iphone_section_1.png);
		background-repeat: no-repeat;
	}
	.iphone_section_two {
		width: 254px;
		background-size: 100%;
		background-position: center top;
		height: 440px;
		background-image: url(../images/iphone_section_2.png);
		background-repeat: no-repeat;
	}
	.inner_header_wrapper h1 {
		font-size: 26px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.inner_header_wrapper p {
		font-size: 16px;
		/*padding-left: 20px;
		padding-right: 20px;
		padding-left: 20px;
		padding-right: 20px;*/
	}
	.lower_section_one .lower_section_right_column h3 {
		font-size: 26px;
		font-weight: 300;
		line-height: 38px;
		padding-left: 20px;
		padding-right: 20px;
	}
	.lower_section_two .lower_section_left_column h3 {
		font-size: 26px;
		font-weight: 300;
		line-height: 38px;
	}
	.features_inner_section h2 {
		font-size: 22px;
	}
	.final_cta_section h4 {
		font-size: 20px;
	}
	/********************************/
	.form { width:100%; margin:0 auto; padding:0px 0 25px 0; display:table;}
	
.form h2 {
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    line-height: 28px;
    margin: 12px 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

.field {
    background-color: #eee;
    border: 0 none;
    color: #666;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 29px;
    margin: 0 12px 0 0;
    padding: 0 10px;
    width: 118px;
}
/*******************Success or err Email css start from here**********/
  .successMail {
font-size: 13px !important;
    font-weight: bold !important;
    margin: -4px 0 7px 44px !important;
}


/*******************Success or err Email css end over here**********/

}

@media screen and (max-width: 500px) {
	.features_inner_section {
		width: 100%;
	}
	.features_inner_section ul li {
		width: 80%;
		margin-left: 10%;
		margin-right: 10%;
	}
/********************************/
	.form { width:100%; margin:0 auto; padding:0px 0 25px 0; display:table;}
.form h2 {
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 23px;
    line-height: 25px;
    margin: 12px 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

.field {
    background-color: #eee;
    border: 0 none;
    color: #666;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 29px;
    margin: 0 4px 8px 0;
    padding: 0 10px;
    width: 297px;
}
/********************err valid css start from here***********************/
.errValid {
    color: red;
    float: left;
    font-family: arial;
    font-size: 15px;
    margin: -8px 0 0 8px !important;
    padding: 1px 0 6px !important;
}
.errValid1{
 margin: 2px 0 0 28px !important;
}
/*******************err valid css end over here***************************/
/*******************Success or err Email css start from here**********/
 .successMail
  { 
	margin: -4px 0 7px 75px !important;
    padding: 1px 0 0 0;
    float: left;
    color: #5F9CD5;
    vertical-align: center;
    font-size: 18px;
  }
/*******************Success or err Email css end over here**********/

.successMail {
    font-size: 12px;
    font-weight: bold;
    margin: -6px 0 7px 61px !important;
    width: 290px;
}
}

@media screen and (max-width: 445px){
	.header_iphone {
		height: 220px;
	}
	a.appstore_button {
		background-position: 240px 17px;
		font-size: 14px;
	}
	.form { width:100%; margin:0 auto; padding:0px 0 25px 0; display:table;}

.form h2 {
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 23px;
    line-height: 25px;
    margin: 12px 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

.field {
    background-color: #eee;
    border: 0 none;
    color: #666;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 29px;
    margin: 0 4px 8px 0;
    padding: 0 10px;
    width: 297px;
}
/********************err valid css start from here***********************/
.errValid {
    color: red;
    float: left;
    font-family: arial;
    font-size: 15px;
    margin: -8px 0 0 8px !important;
    padding: 1px 0 6px !important;
}
/*******************err valid css end over here***************************/
/*******************Success or err Email css start from here**********/
 .successMail
  { 
	margin: -4px 0 7px 301px;
    padding: 1px 0 0 0;
    float: left;
    color: #5F9CD5;
    vertical-align: center;
    font-size: 18px;
  }
/*******************Success or err Email css end over here**********/
.careright {margin: 2px 0 0;}
.field4 {
    margin: -10px 0 0 !important;
}
.successMail {
    font-size: 15px;
    font-weight: bold;
    margin: -4px 0 7px 122px !important;
}
}

@media screen and (max-width: 445px){
	.header_iphone {
		height: 220px;
	}
	a.googleplay_button {
		background-position: 240px 17px;
		font-size: 14px;
	}
	.form { width:100%; margin:0 auto; padding:0px 0 25px 0; display:table;}
	

.form h2 {
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 19px;
    line-height: 25px;
    margin: 0;
    padding: 0 10px 10px 10px;
    text-align: center;
    width: 97%;
}

.field {
    background-color: #eee;
    border: 0 none;
    color: #666;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 29px;
    margin: 0 4px 8px 0;
    padding: 0 10px;
    width: 252px;
}
/********************err valid css start from here***********************/
.errValid {
    color: red;
    float: left;
    font-family: arial;
    font-size: 15px;
    margin: -8px 0 0 8px !important;
    padding: 1px 0 6px !important;
}
/*******************err valid css end over here***************************/
/*******************Success or err Email css start from here**********/
 .successMail
  { 
    color: #5f9cd5;
    float: left;
    font-size: 18px;
    margin: 3px 0 14px 29px !important;
    padding: 1px 0 0;
}
/*******************Success or err Email css end over here**********/
.careright {margin: 2px 0 0;}
.careright {
    margin: 8px 0 0;
}
.errValid {
    margin: 0 0 0 8px !important;
 }
.field4 {
    margin: -10px 0 0 !important;
}
.successMail {
    font-size: 15px;
    font-weight: bold;
 }

}


@media screen and (max-width: 320px){
	.header_iphone {
		height: 170px;
	}
	.form { width:100%; margin:0 auto; padding:0px 0 25px 0; display:table;}
.form h2 {
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 18px;
    line-height: 25px;
    margin: 12px 0;
    padding: 0;
    text-align: center;
    width: 100%;
}

.field {
    background-color: #eee;
    border: 0 none;
    color: #666;
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 13px;
    height: 29px;
    margin: 0 4px 8px 0;
    padding: 0 10px;
    width: 252px;
}
#logo {
    width: 290px;
	height:auto;
}
a.googleplay_button {
    padding: 24px 75px 23px 24px;
 }
a.appstore_button {
    margin:8px 0 0 0;
}
/********************err valid css start from here***********************/
.errValid {
    color: red;
    float: left;
    font-family: arial;
    font-size: 15px;
    margin: -8px 0 0 8px !important;
    padding: 1px 0 6px !important;
}
/*******************err valid css end over here***************************/
/*******************Success or err Email css start from here**********/
 .successMail
  { 
    color: #5f9cd5;
    float: left;
    font-size: 18px;
    margin: 1px 0 14px 7px !important;
    padding: 1px 0 0;
  }
.careright {margin: 2px 0 0;}
.careright {
    margin: 8px 0 0;
}
.errValid {
    margin: 0 0 0 8px !important;
 }
 .field4 {
    margin: -10px 0 0 6px !important;
}
.successMail {
 font-size: 13px;
    font-weight: bold;
    width: 277px;
 }
.field5 {
    float: right;
    width: 40%;
}
.ans {
    font-size: 13px;
    margin: -19px 0 5px 26px;
    padding: 0;
    right: -25px;
} 
/*******************Success or err Email css end over here**********/
/********start of flag css from here******/
.lang {
    margin:6% 0 0 39%;
    position: absolute;
}
/********end of flag css over here******/

}
